/*--------------------------------------------------------------
# Social Comments
--------------------------------------------------------------*/
.social-post,
#social-tabs-comments {
	position: relative;
	background: #fafafa;
	border: 1px solid #ddd !important;
	padding: 1.5em 1em .66em !important;
}
#social .comment-respond {
	margin-bottom: 0 !important;
}
#social input,
#social textarea {
	border: 1px solid #999 !important;
	font-size: 1em !important;
	font-weight: 300 !important;
	letter-spacing: .05em !important;
	padding: .33em .66em !important;
	height: auto !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	background-color: #fff !important;
	color: #888;
}
#social .form-submit {
	height: auto !important;
}
#social .social-input-row, 
#social .form-submit {
	clear: left;
	margin: 0 0 1em !important;
	overflow: hidden;
	padding-left: 0 !important;
}
#social .social-input-row .social-label {
    color: inherit !important;
    display: block;
    font-size: .9em !important;
    letter-spacing: .05em;
    left: 0 !important;
    top: 0 !important;
    position: relative !important;
    width: auto !important;
    margin-bottom: .33em;
}
#social #respond input.social-input {
    width: 60% !important;
}
#social #respond textarea.social-input {
    height: 8em !important;
    max-width: 98% !important;
}
#social input#submit {
	background-image: none !important;
	background: #fff !important;
	font: inherit !important;
	color: #444 !important;
	height: auto !important;
	border-radius: 0 !important;
	box-shadow: none;
	position: relative !important;
	transition: .5s;
}
#social-tabs-comments {
	margin-top: 1.5em;
}
#social .social-nav {
	background-image: none !important;
	margin-bottom: 2em;
}
#social .social-nav li {
	border: 1px solid #ddd;
	background-image: none;
	margin-bottom: .75em;
}
#social .social-nav .social-current-tab {
    padding-left: 0 !important;
}
#social #reply-title span, #social .social-nav .social-current-tab a {
    background-image: none !important;
    background: #fff;
}
#social .social-comment {
    border: 0 !important;
    margin: 0 0 10px;
    position: relative;
}
#social .social-comment-header {
    position: relative !important;
    height: 1.5em;
    border-bottom: 1px solid #ddd;
    padding-left: 0 !important;
    margin-bottom: 1em;
}
#social .social-comment-body {
    font-size: .8em !important;
    line-height: inherit !important;
    overflow: hidden;
    padding-left: 0 !important;
    margin-bottom: .66em;
	text-align: justify;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word;
}
#social cite {
	float: left;
	text-indent: 0;
}
#social cite::before {
	content: none;
}
#social .bypostauthor .social-fn {
    font-weight: 600 !important;
}
#social .entry-meta {
	height: 1.33em;
	float: right;
	clear: both;
	font-size: 1em !important
}
#social .avatar {
	display:none;
}

#social .social-items-comments {
    font-size: .7em;
    color: #aaa;
    font-variant: small-caps;
    letter-spacing: .05em;
    margin-bottom: .5em;
}
#social .social-items-icon {
    margin: 6px 7px 0 !important;
}
#social .social-replied {
    background-image: none !important;
}
#social .social-children {
	margin-left: .75em !important;
}

@media screen and (max-width: 640px) {
	#social #respond input.social-input,
	#social #respond textarea.social-input {
	    width: 100% !important;
	    max-width: 100% !important;
	}
	#social input#submit {
		width: 6em;
	}
	#social-tabs-comments {
		padding: .5em .33em 1em !important;	
	}
	#social .social-fn {
		position: relative;
		top: 4px;
		font-size: .7em !important;
	}
	#social .social-children {
		margin-left: .2em !important;
	}
	#social .social-last-reply-when {
		padding-right: .5em;
	}
	#social .social-nav {
		display: none;
	}
}

/*--------------------------------------------------------------
# CiviCRM
--------------------------------------------------------------*/
#crm-main-content-wrapper {
	margin: 0 1rem;
	padding: 0 1rem;
	border: 1px solid #ccc;
	background-color: #fafafa;
}
#crm-main-content-wrapper #Main div br {
	display: none;
}
.crm-title p {
	display: none;
}
.page-id-121 .crm-title h1 {
	font-size: 1.25rem;
}
@media screen and (max-width: 640px) {
	div.crm-container.crm-container .label,
	div.crm-container.crm-container .content {
		float: none;
 		display: block;
		width: 100%;
		text-align: left;
		padding: 0;
		margin: 0;
	}
	#crm-main-content-wrapper {
		margin: 0;
		padding: 0 .5rem;
	}
	#crm-container.crm-public input {
		max-width: 260px;
	}
	.editrow_street_address-1-section {
		width: 260px;
	}
}